<!DOCTYPE html >
<html lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<title>Personal_Health_Record_4_8_13 Page5</title>
<link rel="stylesheet" type="text/css" href="assets/IDRViewer.css">
<script type="text/javascript">
var extLoaded = false;
var intLoaded = false;
function idrLoad() {
	idrLoaded = true;
	var heights = new Array(200,200,200,200,200,200);
	IDRViewer.makeNavBar(6,5,935,1210,0,heights);
}
</script>
<script src="assets/IDRViewer.js" type="text/javascript"></script>
</head>

<!-- Background pattern courtesy of http://subtlepatterns.com/grey-washed-wall/ -->
<body style="background:url('assets/bg.png') repeat scroll 0 0 transparent;">
<script type="text/javascript">
//global variables that can be used by ALL the function son this page.
var inputs;
var imgOff = 'Off.png';
var imgOn = 'On.png';
var imgDownOff = 'DownOff.png';
var imgDownOn = 'DownOn.png';
var imgRollOff = 'RollOff.png';
var imgRollOn = 'RollOn.png';

function replaceChecks() {

	//get all the input fields on the page
	inputs = document.getElementsByTagName('input');

	//cycle trough the input fields
	for(var i=0; i<inputs.length; i++) {
		if(inputs[i].hasAttribute('images'))

			//check if the input is a checkbox
			if(inputs[i].getAttribute('class') != 'hidden' && 				(inputs[i].getAttribute('type') == 'checkbox' || inputs[i].getAttribute('type') == 'radio')) {

				//create a new image
				var img = document.createElement('img');

				//check if the checkbox is checked
				if(inputs[i].checked) {
					if(inputs[i].getAttribute('images').charAt(0) == '1')
						img.src = inputs[i].getAttribute('imageName')+imgOn;
				} else {
					if(inputs[i].getAttribute('images').charAt(1) == '1')
						img.src = inputs[i].getAttribute('imageName')+imgOff;
				}

				//set image ID
				img.id = inputs[i].getAttribute('id') ;

				//set action associations
				img.onclick = new Function('checkClick('+i+')');
				img.onmousedown = new Function('checkDown('+i+')');
				img.onmouseover = new Function('checkOver('+i+')');
				img.onmouseup = new Function('checkRelease('+i+')');
				img.onmouseout = new Function('checkRelease('+i+')');

				//place image in front of the checkbox
				inputs[i].parentNode.insertBefore(img, inputs[i]);

				//hide the checkbox
				inputs[i].style.display='none';
			}
	}
}

//change the checkbox status and the replacement image
function checkClick(i) {
	if(!inputs[i].hasAttribute('images')) return;
	if(inputs[i].checked) {
		inputs[i].checked = '';
		if(inputs[i].getAttribute('images').charAt(1) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgOff;
	} else {
		inputs[i].checked = 'checked';

		if(inputs[i].getAttribute('images').charAt(0) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgOn;

		if(inputs[i].getAttribute('name') != null){
			for(var index=0; index<inputs.length; index++) {
				if(index!=i && inputs[index].getAttribute('name') == inputs[i].getAttribute('name')){
					inputs[index].checked = '';
					if(inputs[index].getAttribute('images').charAt(1) == '1')
						document.getElementById(inputs[index].getAttribute('id')).src=inputs[index].getAttribute('imageName')+imgOff;
				}
			}
		}
	}
}

function checkRelease(i) {
	if(!inputs[i].hasAttribute('images')) return;
	if(inputs[i].checked) {
		if(inputs[i].getAttribute('images').charAt(0) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgOn;
	} else {
		if(inputs[i].getAttribute('images').charAt(1) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgOff;
	}
}

function checkDown(i) {
	if(!inputs[i].hasAttribute('images')) return;
	if(inputs[i].checked) {
		if(inputs[i].getAttribute('images').charAt(2) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgDownOn;
	} else {
		if(inputs[i].getAttribute('images').charAt(3) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgDownOff;
	}
}

function checkOver(i) {
	if(!inputs[i].hasAttribute('images')) return;
	if(inputs[i].checked) {
		if(inputs[i].getAttribute('images').charAt(4) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgRollOn;
	} else {
		if(inputs[i].getAttribute('images').charAt(5) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgRollOff;
	}
}

</script>


<div id="left">
<div id="leftNav">
	<div id="btnThumbnails" onclick="IDRViewer.toggleOutlines(false)" title="Thumbnails" class="navBtn"></div>
	<div id="btnOutlines" onclick="IDRViewer.toggleOutlines(true)" title="Bookmarks" class="navBtn"></div>
</div>
<div id="leftContent">
	<div id="thumbnailPanel"></div>
	<div id="outlinePanel"></div>
</div>
</div>

<div id="main">

<div id="mainNav">
	<div id="btnSideToggle" onclick="IDRViewer.toggleThumbnails();" class="navBtn"><div title="Sidebar"></div></div>
	
	<div id="btnPrev" title="Previous Page" onclick="IDRViewer.prev()" class="navBtn"></div>
	<select id="goBtn" onchange="IDRViewer.goToPage(0)">

	</select>
	<span id="pgCount"></span>
	<div id="btnNext" title="Next Page" onclick="IDRViewer.next()" class="navBtn"></div>
	
	<div id="btnSelect" title="Select" onclick="IDRViewer.setSelectMode(0)" class="navBtn"></div>
	<div id="btnMove" title="Pan" onclick="IDRViewer.setSelectMode(1)" class="navBtn"></div>

	<div id="btnZoomOut" title="Zoom Out" onclick="IDRViewer.zoomOut()" class="navBtn"></div>
	<select id="zoomBtn" onchange="IDRViewer.zoomUpdate()">
		<option value="0">100%</option>
		<option value="1">100% (Reset)</option>
		<option value="2">Fit Width</option>
		<option value="3">Fit Height</option>
		<option value="4">Fit Page</option>

	</select>
	<div id="btnZoomIn" title="Zoom In" onclick="IDRViewer.zoomIn()" class="navBtn"></div>
	<div id="btnFullscreen" title="Fullscreen" onclick="IDRViewer.toggleFullScreen();" class="navBtn closed"></div>
</div>

<div id="mainContent">

<div id="contentContainer">



<div id="jpedal" style="position:relative; width: 935px; height: 1210px; overflow: hidden; margin: 0 auto; box-shadow: 0 2px 6px rgba(100, 100, 100, 0.5);">

<!-- Begin shared CSS values -->
<style type="text/css" >
.t {
	position: absolute;
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	-webkit-transform: scale(0.25);
	-moz-transform: scale(0.25);
	-o-transform: scale(0.25);
	-ms-transform: scale(0.25);
	z-index: 2;
	position:absolute;
	white-space:nowrap;
	overflow:visible;
}
</style>
<!-- End shared CSS values -->

<!-- Begin shared JS -->
<script type="text/javascript">

// Ensure that we're not replacing any onload events
function addLoadEvent(func) {
	var oldonload = window.onload;
	if (typeof window.onload != 'function') {
		window.onload = func;
	} else {
		window.onload = function() {
			if (oldonload) {
				oldonload();
			}
			func();
		}
	}
}
addLoadEvent(function(){load5();});

function adjustWordSpacing(widths) {
    var i, allLinesDone = false;
    var isDone = [];
    var currentSpacing = [];
    var elements = [];
    
    // Initialise arrays
    for (i = 0; i < widths.length; i++) {
        elements[i] = document.getElementById(widths[i][0]);
        if (isIE) widths[i][1] = widths[i][1] * 4;
        if (elements[i].offsetWidth < widths[i][1]) {
            currentSpacing[i] = Math.floor((widths[i][1] - elements[i].offsetWidth) / elements[i].innerHTML.match(/\s.|&nbsp;./g).length);//min
            if (isIE) currentSpacing[i] = Math.floor(currentSpacing[i] / 4);
            isDone[i] = false;
        } else {
            currentSpacing[i] = 1;//too long
            isDone[i] = true;
        }
    }
    
    while (!allLinesDone) {
        // Add each adjustment to the render queue without forcing a render
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i]) {
                elements[i].style.wordSpacing = currentSpacing[i] + 'px';
            }            
        }
        
        allLinesDone = true;
        // If elements still need to be wider, add 1 to the word spacing
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i] && currentSpacing[i] < 160) {
                if (elements[i].offsetWidth >= widths[i][1]) {
                    isDone[i] = true;
                } else {
                    currentSpacing[i]++;
                    allLinesDone = false;
                }
            }
        }
    }
    
    for (i = 0; i < widths.length; i++) {
        elements[i].style.wordSpacing = (currentSpacing[i] - 1) + 'px';
    }
}

</script>
<!-- End shared JS -->


<!-- Begin inline CSS -->
<style type="text/css" >

#t1_5{left:330px;top:90px;}
#t2_5{left:110px;top:1156px;}
#t3_5{left:363px;top:1156px;}
#t4_5{left:817px;top:1156px;letter-spacing:1px;}
#t5_5{left:121px;top:180px;}
#t6_5{left:134px;top:213px;}
#t7_5{left:121px;top:250px;}
#t8_5{left:327px;top:250px;}
#t9_5{left:501px;top:250px;}
#ta_5{left:695px;top:250px;}
#tb_5{left:121px;top:532px;}
#tc_5{left:121px;top:565px;}
#td_5{left:118px;top:606px;}
#te_5{left:151px;top:606px;}
#tf_5{left:470px;top:606px;}
#tg_5{left:503px;top:606px;}
#th_5{left:118px;top:648px;}
#ti_5{left:151px;top:648px;}
#tj_5{left:470px;top:648px;}
#tk_5{left:503px;top:648px;}
#tl_5{left:118px;top:689px;}
#tm_5{left:151px;top:689px;}
#tn_5{left:470px;top:689px;}
#to_5{left:503px;top:689px;}
#tp_5{left:118px;top:730px;}
#tq_5{left:151px;top:730px;}
#tr_5{left:470px;top:730px;}
#ts_5{left:503px;top:730px;}
#tt_5{left:118px;top:772px;}
#tu_5{left:151px;top:772px;}
#tv_5{left:250px;top:772px;}
#tw_5{left:303px;top:772px;}
#tx_5{left:321px;top:772px;}
#ty_5{left:340px;top:772px;}
#tz_5{left:358px;top:772px;}
#t10_5{left:470px;top:772px;}
#t11_5{left:503px;top:772px;}
#t12_5{left:118px;top:813px;}
#t13_5{left:151px;top:813px;}
#t14_5{left:470px;top:813px;}
#t15_5{left:503px;top:813px;}
#t16_5{left:118px;top:855px;}
#t17_5{left:151px;top:855px;}
#t18_5{left:470px;top:855px;}
#t19_5{left:503px;top:855px;}
#t1a_5{left:118px;top:896px;}
#t1b_5{left:151px;top:896px;}
#t1c_5{left:470px;top:896px;}
#t1d_5{left:503px;top:896px;}
#t1e_5{left:118px;top:938px;}
#t1f_5{left:151px;top:938px;}
#t1g_5{left:470px;top:938px;}
#t1h_5{left:503px;top:938px;}
#t1i_5{left:118px;top:979px;}
#t1j_5{left:151px;top:979px;}
#t1k_5{left:245px;top:980px;}
#t1l_5{left:297px;top:980px;}
#t1m_5{left:315px;top:980px;}
#t1n_5{left:340px;top:980px;}
#t1o_5{left:359px;top:980px;}
#t1p_5{left:470px;top:974px;}
#t1q_5{left:503px;top:974px;}
#t1r_5{left:118px;top:1021px;}
#t1s_5{left:151px;top:1021px;}
#t1t_5{left:470px;top:1015px;}
#t1u_5{left:503px;top:1015px;}
#colesterol0{	border-style:none;	z-index:2;	position: absolute;	left:119px;	top:1025px;	width:14px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#tiroides1{	border-style:none;	z-index:2;	position: absolute;	left:471px;	top:899px;	width:14px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#hepa2{	border-style:none;	z-index:2;	position: absolute;	left:339px;	top:983px;	width:15px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#tipo3{	border-style:none;	z-index:2;	position: absolute;	left:339px;	top:775px;	width:15px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#rinon4{	border-style:none;	z-index:2;	position: absolute;	left:469px;	top:651px;	width:15px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#diabetes5{	border-style:none;	z-index:2;	position: absolute;	left:118px;	top:775px;	width:15px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#cancer6{	border-style:none;	z-index:2;	position: absolute;	left:119px;	top:734px;	width:15px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#ataques7{	border-style:none;	z-index:2;	position: absolute;	left:471px;	top:776px;	width:15px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#hepatitis8{	border-style:none;	z-index:2;	position: absolute;	left:118px;	top:983px;	width:15px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#hipertension9{	border-style:none;	z-index:2;	position: absolute;	left:471px;	top:610px;	width:15px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#asma10{	border-style:none;	z-index:2;	position: absolute;	left:118px;	top:692px;	width:15px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#tumor11{	border-style:none;	z-index:2;	position: absolute;	left:471px;	top:978px;	width:15px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#fiebre12{	border-style:none;	z-index:2;	position: absolute;	left:471px;	top:734px;	width:15px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#glaucoma13{	border-style:none;	z-index:2;	position: absolute;	left:118px;	top:859px;	width:15px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#hemodialisis14{	border-style:none;	z-index:2;	position: absolute;	left:118px;	top:941px;	width:15px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#tipo15{	border-style:none;	z-index:2;	position: absolute;	left:303px;	top:775px;	width:15px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#apoplejia16{	border-style:none;	z-index:2;	position: absolute;	left:471px;	top:857px;	width:15px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#hepa17{	border-style:none;	z-index:2;	position: absolute;	left:295px;	top:983px;	width:15px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#retraso18{	border-style:none;	z-index:2;	position: absolute;	left:471px;	top:692px;	width:15px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#alco19{	border-style:none;	z-index:2;	position: absolute;	left:118px;	top:608px;	width:15px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#enfisima20{	border-style:none;	z-index:2;	position: absolute;	left:118px;	top:816px;	width:15px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#artristis21{	border-style:none;	z-index:2;	position: absolute;	left:119px;	top:649px;	width:15px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#tuber22{	border-style:none;	z-index:2;	position: absolute;	left:469px;	top:940px;	width:15px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#corazon23{	border-style:none;	z-index:2;	position: absolute;	left:118px;	top:899px;	width:15px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#higado24{	border-style:none;	z-index:2;	position: absolute;	left:471px;	top:813px;	width:15px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#otrofive25{	border-style:none;	z-index:2;	position: absolute;	left:471px;	top:1018px;	width:15px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#episodiothree{	z-index:2;	position: absolute;	left:484px;	top:428px;	width:150px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#episodio{	z-index:2;	position: absolute;	left:484px;	top:301px;	width:150px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#episodiotwo{	z-index:2;	position: absolute;	left:484px;	top:385px;	width:150px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#episodiofour{	z-index:2;	position: absolute;	left:483px;	top:471px;	width:150px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#alergico{	z-index:2;	position: absolute;	left:110px;	top:301px;	width:159px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#alergicofour{	z-index:2;	position: absolute;	left:109px;	top:471px;	width:159px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#episodioone{	z-index:2;	position: absolute;	left:484px;	top:342px;	width:150px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#alergicothree{	z-index:2;	position: absolute;	left:110px;	top:428px;	width:159px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#alergicone{	z-index:2;	position: absolute;	left:110px;	top:342px;	width:159px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#alergicotwo{	z-index:2;	position: absolute;	left:110px;	top:385px;	width:159px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#tratamientotwo{	z-index:2;	position: absolute;	left:654px;	top:387px;	width:171px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#tratamiento{	z-index:2;	position: absolute;	left:654px;	top:301px;	width:171px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#tratamientothree{	z-index:2;	position: absolute;	left:654px;	top:429px;	width:171px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#tratamientofour{	z-index:2;	position: absolute;	left:654px;	top:471px;	width:170px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#tratamientoone{	z-index:2;	position: absolute;	left:654px;	top:344px;	width:171px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#reaccionfour{	z-index:2;	position: absolute;	left:287px;	top:471px;	width:176px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#reaccionthree{	z-index:2;	position: absolute;	left:287px;	top:428px;	width:177px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#reaccionone{	z-index:2;	position: absolute;	left:287px;	top:342px;	width:177px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#reacciontwo{	z-index:2;	position: absolute;	left:287px;	top:385px;	width:177px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#reaccion{	z-index:2;	position: absolute;	left:287px;	top:301px;	width:177px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#tipo15 { z-index:3; }
#tipo3 { z-index:2; }
#hepa17 { z-index:3; }
#hepa2 { z-index:2; }

.s1_5{
	FONT-SIZE: 60px;
	FONT-FAMILY: TimesNewRomanPSMT;
	color: rgb(146,146,146);
}

.s3_5{
	FONT-SIZE: 60px;
	FONT-FAMILY: TimesNewRomanPS-BoldMT;
	color: rgb(109,31,72);
	FONT-WEIGHT: bold;
}

.s2_5{
	FONT-SIZE: 60px;
	FONT-FAMILY: TimesNewRomanPSMT;
	color: rgb(0,0,0);
}

.s4_5{
	FONT-SIZE: 60px;
	FONT-FAMILY: TimesNewRomanPS-ItalicMT;
	color: rgb(109,31,72);
	FONT-STYLE: italic;
}

.s5_5{
	FONT-SIZE: 60px;
	FONT-FAMILY: TimesNewRomanPSMT;
	color: rgb(109,31,72);
}

.s6_5{
	FONT-SIZE: 66px;
	FONT-FAMILY: AFMLEJ-Wingdings5;
	color: rgb(0,0,0);
}

.s7_5{
	FONT-SIZE: 66px;
	FONT-FAMILY: AFMLPB-MyriadPro-Regular5;
	color: rgb(0,0,0);
}

</style>
<!-- End inline CSS -->

<!-- Begin embedded font definitions -->
<style type="text/css" >

@font-face {
	font-family: AFMLEJ-Wingdings5;
	src: url("5/fonts/AFMLEJ-Wingdings.eot");
	src: url("5/fonts/AFMLEJ-Wingdings.eot?#iefix") format("embedded-opentype"),
		url("5/fonts/AFMLEJ-Wingdings.woff") format("woff");
}

@font-face {
	font-family: AFMOIH-MyriadPro-Bold5;
	src: url("5/fonts/AFMOIH-MyriadPro-Bold.eot");
	src: url("5/fonts/AFMOIH-MyriadPro-Bold.eot?#iefix") format("embedded-opentype"),
		url("5/fonts/AFMOIH-MyriadPro-Bold.woff") format("woff");
}

@font-face {
	font-family: AFMLPB-MyriadPro-Regular5;
	src: url("5/fonts/AFMLPB-MyriadPro-Regular.eot");
	src: url("5/fonts/AFMLPB-MyriadPro-Regular.eot?#iefix") format("embedded-opentype"),
		url("5/fonts/AFMLPB-MyriadPro-Regular.woff") format("woff");
}

@font-face {
	font-family: AFMLDG-Calibri5;
	src: url("5/fonts/AFMLDG-Calibri.eot");
	src: url("5/fonts/AFMLDG-Calibri.eot?#iefix") format("embedded-opentype"),
		url("5/fonts/AFMLDG-Calibri.woff") format("woff");
}

</style>
<!-- End embedded font definitions -->

<!-- Begin text definitions (Positioned/styled in CSS) -->
<div id="t1_5" class="t s1_5">Personal Health Record</div>
<div id="t2_5" class="t s1_5">www.nextstepincare.org</div>
<div id="t3_5" class="t s1_5">©2009 United Hospital Fund</div>
<div id="t4_5" class="t s2_5">5 </div>
<div id="t5_5" class="t s3_5">E. Allergies/Drug Sensitivities </div>
<div id="t6_5" class="t s4_5">(include medications, foods, environmental factors and/or other) </div>
<div id="t7_5" class="t s3_5">Allergen </div>
<div id="t8_5" class="t s3_5">Reaction </div>
<div id="t9_5" class="t s3_5">Last Occurrence </div>
<div id="ta_5" class="t s3_5">Treatment </div>
<div id="tb_5" class="t s3_5">F. Your Family Member’s Health History </div>
<div id="tc_5" class="t s5_5">Check all items that apply to your family member’s present state of health and any previous illnesses. </div>
<div id="td_5" class="t s6_5">±</div>
<div id="te_5" class="t s7_5">Alcoholism </div>
<div id="tf_5" class="t s6_5">±</div>
<div id="tg_5" class="t s7_5">High Blood Pressure </div>
<div id="th_5" class="t s6_5">±</div>
<div id="ti_5" class="t s7_5">Arthritis </div>
<div id="tj_5" class="t s6_5">±</div>
<div id="tk_5" class="t s7_5">Kidney Disease </div>
<div id="tl_5" class="t s6_5">±</div>
<div id="tm_5" class="t s7_5">Asthma </div>
<div id="tn_5" class="t s6_5">±</div>
<div id="to_5" class="t s7_5">Mental Retardation </div>
<div id="tp_5" class="t s6_5">±</div>
<div id="tq_5" class="t s7_5">Cancer </div>
<div id="tr_5" class="t s6_5">±</div>
<div id="ts_5" class="t s7_5">Rheumatic Fever </div>
<div id="tt_5" class="t s6_5">±</div>
<div id="tu_5" class="t s7_5">Diabetes </div>
<div id="tv_5" class="t s7_5">Type: </div>
<div id="tw_5" class="t s6_5">±</div>
<div id="tx_5" class="t s7_5">I </div>
<div id="ty_5" class="t s6_5">±</div>
<div id="tz_5" class="t s7_5">II </div>
<div id="t10_5" class="t s6_5">±</div>
<div id="t11_5" class="t s7_5">Seizures </div>
<div id="t12_5" class="t s6_5">±</div>
<div id="t13_5" class="t s7_5">Emphysema </div>
<div id="t14_5" class="t s6_5">±</div>
<div id="t15_5" class="t s7_5">Stomach, Liver, or Intestinal problems </div>
<div id="t16_5" class="t s6_5">±</div>
<div id="t17_5" class="t s7_5">Glaucoma </div>
<div id="t18_5" class="t s6_5">±</div>
<div id="t19_5" class="t s7_5">Stroke </div>
<div id="t1a_5" class="t s6_5">±</div>
<div id="t1b_5" class="t s7_5">Heart Condition </div>
<div id="t1c_5" class="t s6_5">±</div>
<div id="t1d_5" class="t s7_5">Thyroid Disorders </div>
<div id="t1e_5" class="t s6_5">±</div>
<div id="t1f_5" class="t s7_5">Hemodialysis </div>
<div id="t1g_5" class="t s6_5">±</div>
<div id="t1h_5" class="t s7_5">Tuberculosis </div>
<div id="t1i_5" class="t s6_5">±</div>
<div id="t1j_5" class="t s7_5">Hepatitis </div>
<div id="t1k_5" class="t s7_5">Type: </div>
<div id="t1l_5" class="t s6_5">±</div>
<div id="t1m_5" class="t s7_5">A </div>
<div id="t1n_5" class="t s6_5">±</div>
<div id="t1o_5" class="t s7_5">B </div>
<div id="t1p_5" class="t s6_5">±</div>
<div id="t1q_5" class="t s7_5">Tumor </div>
<div id="t1r_5" class="t s6_5">±</div>
<div id="t1s_5" class="t s7_5">High Blood Cholesterol </div>
<div id="t1t_5" class="t s6_5">±</div>
<div id="t1u_5" class="t s7_5">Other </div>

<!-- End text definitions -->


<!-- Begin Form Data -->
<form>
<input type="checkbox"  tabindex="45"  id="colesterol0" name="colesterol"  pdfFieldName="colesterol"  imageName="5/form/279 0 R" images="110100"/>
<input type="checkbox"  tabindex="38"  id="tiroides1" name="tiroides"  pdfFieldName="tiroides"  imageName="5/form/229 0 R" images="110100"/>
<input type="checkbox"  tabindex="43"  id="hepa2" name="hepa"  pdfFieldName="hepa"  imageName="5/form/271 0 R" images="110100"/>
<input type="checkbox"  tabindex="31"  id="tipo3" name="tipo"  pdfFieldName="tipo"  imageName="5/form/173 0 R" images="110100"/>
<input type="checkbox"  tabindex="24"  id="rinon4" name="rinon"  pdfFieldName="rinon"  imageName="5/form/271 0 R" images="110100"/>
<input type="checkbox"  tabindex="29"  id="diabetes5" name="diabetes"  pdfFieldName="diabetes"  imageName="5/form/198 0 R" images="110100"/>
<input type="checkbox"  tabindex="27"  id="cancer6" name="cancer"  pdfFieldName="cancer"  imageName="5/form/198 0 R" images="110100"/>
<input type="checkbox"  tabindex="32"  id="ataques7" name="ataques"  pdfFieldName="ataques"  imageName="5/form/234 0 R" images="110100"/>
<input type="checkbox"  tabindex="41"  id="hepatitis8" name="hepatitis"  pdfFieldName="hepatitis"  imageName="5/form/198 0 R" images="110100"/>
<input type="checkbox"  tabindex="22"  id="hipertension9" name="hipertension"  pdfFieldName="hipertension"  imageName="5/form/229 0 R" images="110100"/>
<input type="checkbox"  tabindex="25"  id="asma10" name="asma"  pdfFieldName="asma"  imageName="5/form/198 0 R" images="110100"/>
<input type="checkbox"  tabindex="44"  id="tumor11" name="tumor"  pdfFieldName="tumor"  imageName="5/form/271 0 R" images="110100"/>
<input type="checkbox"  tabindex="28"  id="fiebre12" name="fiebre"  pdfFieldName="fiebre"  imageName="5/form/193 0 R" images="110100"/>
<input type="checkbox"  tabindex="35"  id="glaucoma13" name="glaucoma"  pdfFieldName="glaucoma"  imageName="5/form/315 0 R" images="110100"/>
<input type="checkbox"  tabindex="39"  id="hemodialisis14" name="hemodialisis"  pdfFieldName="hemodialisis"  imageName="5/form/198 0 R" images="110100"/>
<input type="checkbox"  tabindex="30"  id="tipo15" name="tipo"  pdfFieldName="tipo"  imageName="5/form/173 0 R" images="110100"/>
<input type="checkbox"  tabindex="36"  id="apoplejia16" name="apoplejia"  pdfFieldName="apoplejia"  imageName="5/form/271 0 R" images="110100"/>
<input type="checkbox"  tabindex="42"  id="hepa17" name="hepa"  pdfFieldName="hepa"  imageName="5/form/271 0 R" images="110100"/>
<input type="checkbox"  tabindex="26"  id="retraso18" name="retraso"  pdfFieldName="retraso"  imageName="5/form/271 0 R" images="110100"/>
<input type="checkbox"  tabindex="21"  id="alco19" name="alco"  pdfFieldName="alco"  imageName="5/form/198 0 R" images="110100"/>
<input type="checkbox"  tabindex="33"  id="enfisima20" name="enfisima"  pdfFieldName="enfisima"  imageName="5/form/198 0 R" images="110100"/>
<input type="checkbox"  tabindex="23"  id="artristis21" name="artristis"  pdfFieldName="artristis"  imageName="5/form/205 0 R" images="110100"/>
<input type="checkbox"  tabindex="40"  id="tuber22" name="tuber"  pdfFieldName="tuber"  imageName="5/form/234 0 R" images="110100"/>
<input type="checkbox"  tabindex="37"  id="corazon23" name="corazon"  pdfFieldName="corazon"  imageName="5/form/255 0 R" images="110100"/>
<input type="checkbox"  tabindex="34"  id="higado24" name="higado"  pdfFieldName="higado"  imageName="5/form/271 0 R" images="110100"/>
<input type="checkbox"  tabindex="46"  id="otrofive25" name="otrofive"  pdfFieldName="otrofive"  imageName="5/form/271 0 R" images="110100"/>
<input type="text"  tabindex="15"  id="episodiothree" value="" name="episodiothree"  pdfFieldName="episodiothree" />
<input type="text"  tabindex="3"  id="episodio" value="" name="episodio"  pdfFieldName="episodio" />
<input type="text"  tabindex="11"  id="episodiotwo" value="" name="episodiotwo"  pdfFieldName="episodiotwo" />
<input type="text"  tabindex="19"  id="episodiofour" value="" name="episodiofour"  pdfFieldName="episodiofour" />
<input type="text"  tabindex="1"  id="alergico" value="" name="alergico"  pdfFieldName="alergico" />
<input type="text"  tabindex="17"  id="alergicofour" value="" name="alergicofour"  pdfFieldName="alergicofour" />
<input type="text"  tabindex="7"  id="episodioone" value="" name="episodioone"  pdfFieldName="episodioone" />
<input type="text"  tabindex="13"  id="alergicothree" value="" name="alergicothree"  pdfFieldName="alergicothree" />
<input type="text"  tabindex="5"  id="alergicone" value="" name="alergicone"  pdfFieldName="alergicone" />
<input type="text"  tabindex="9"  id="alergicotwo" value="" name="alergicotwo"  pdfFieldName="alergicotwo" />
<input type="text"  tabindex="12"  id="tratamientotwo" value="" name="tratamientotwo"  pdfFieldName="tratamientotwo" />
<input type="text"  tabindex="4"  id="tratamiento" value="" name="tratamiento"  pdfFieldName="tratamiento" />
<input type="text"  tabindex="16"  id="tratamientothree" value="" name="tratamientothree"  pdfFieldName="tratamientothree" />
<input type="text"  tabindex="20"  id="tratamientofour" value="" name="tratamientofour"  pdfFieldName="tratamientofour" />
<input type="text"  tabindex="8"  id="tratamientoone" value="" name="tratamientoone"  pdfFieldName="tratamientoone" />
<input type="text"  tabindex="18"  id="reaccionfour" value="" name="reaccionfour"  pdfFieldName="reaccionfour" />
<input type="text"  tabindex="14"  id="reaccionthree" value="" name="reaccionthree"  pdfFieldName="reaccionthree" />
<input type="text"  tabindex="6"  id="reaccionone" value="" name="reaccionone"  pdfFieldName="reaccionone" />
<input type="text"  tabindex="10"  id="reacciontwo" value="" name="reacciontwo"  pdfFieldName="reacciontwo" />
<input type="text"  tabindex="2"  id="reaccion" value="" name="reaccion"  pdfFieldName="reaccion" />

</form>
<!-- End Form Data -->

<!-- call to setup Radio and Checkboxes as images, without this call images dont work for them -->
<script type="text/javascript">
replaceChecks();
</script>
<!-- Begin page background -->
<div id="pg5Overlay" style="width:100%; height:100%; position:absolute; z-index:1; background-color:rgba(0,0,0,0); -webkit-user-select: none;"></div>
<div id="pg5"><object width="935" height="1210" data="5/5.svg" type="image/svg+xml" id="pdf5" style="width:935px; height:1210px; background-color:white; -moz-transform:scale(1); z-index: 0;"></object></div>
<!-- End page background -->

<!-- Begin page loading JS -->
<script type="text/javascript">
var isIE = false;
var f5 = [['t1_5',575],['t3_5',725],['t5_5',787],['t6_5',1609],['t9_5',429],['tb_5',1095],['tc_5',2498],['tg_5',563],['tk_5',419],['to_5',536],['ts_5',467],['t15_5',1053],['t1b_5',445],['t1d_5',494],['t1s_5',645]];
function load5(){
	var timeout = 100;
	if (navigator.userAgent.match(/iPhone|iPad|iPod|Android/i)) timeout = 500;
	setTimeout(function() {adjustWordSpacing(f5);},timeout);
}
</script>
<!--[if lt IE 9]><script type="text/javascript">
isIE = true;

var divCount = 67;
for (var i = 1; i < divCount; i++) {
	var div = document.getElementById("t" + i.toString(36) + "_5");
	div.style.top = (div.offsetTop * 4) + "px";
	div.style.left = (div.offsetLeft * 4) + "px";
	div.style.zoom = "25%";}
</script><![endif]-->
<!-- End page loading JS -->

</div>

</div>
<div id="brand" style="margin:0 auto; width:94px; padding:5px; clear: both;">
<a href="http://www.idrsolutions.com/pdf-to-html5-svg-converter" target="_blank">
<img title="PDF to HTML5 Conversion by IDRsolutions" alt="PDF to HTML5 Conversion by IDRsolutions" style="border:0;" src="icons/logo.png" />
</a>
</div>
</div>
</div>
<script type="text/javascript">
	if (extLoaded) { idrLoad(); } else { intLoaded = true; }
</script>
</body>
</html>
